Subject: Re: linux-next: build failure after merge of the final tree (scsi-post-merge tree related)

From: Konrad Rzeszutek Wilk <[email-masked]>
Date: Mon, 2 Aug 2010 15:59:40 -0400

> >Yikes. Last minute change, eh?
> 
> I do not know what you mean. The patches always had iscsi_boot_sysfs in 
> the firmware dir. You mean this is a last minute change?

Yes, this rename.
> 
> >
> >>interface is generic and should be used on any arch and with anything
> >>(ibft or iscsi driver) that wants to export iscsi boot info. The
> >>attached patch moves iscsi_boot_sysfs to drivers/scsi. It was made over
> >>linux-next. I have only compile tested it.
> >
> >did you compile test it with the x86 native iBFT driver?
> 
> Yes.

Excellent. The patch does not look like it has changed at all, so:

 1). Signed-off-by: Konrad Rzeszutek Wilk <[email-masked]>
   for the removal from firmware/ibft, and
 2). Reviewed-by: Konrad Rzeszutek Wilk <[email-masked]> for the
 the part that puts in drivers/scsi and will make it now under James'
 mainternship.

James,

I've asked Linus to pull my iBFT tree before yours as there was this
dependency. Are you OK putting this patch in your tree, or would you prefer
that I expunge Mike's patch from mine?

> 
> --
> To unsubscribe from this list: send the line "unsubscribe linux-scsi" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html